<?xml version="1.0" encoding="UTF-8" ?> 
<pairs bckg_color="0x5595D5" congra_text="Congratulations!">
<pair fbtext="Correct!">   
  <picture label="Michael" picture="" />   
  <picture label="lost his license for 9 months" picture="" />     
</pair>  
<pair fbtext="That's right!">   
  <picture label="Mordecai" picture="" />   
  <picture label="spoke for two minutes" picture="" />   
</pair>  
<pair fbtext="That's right!">   
  <picture label="Arthur Jacobs" picture="" />   
  <picture label="felt guilty about the Burtons" picture="" />   
</pair>  
<pair fbtext="Excellent!">   
  <picture label="Rafter" picture="" />   
  <picture label="offered $770,000" picture="" />   
</pair>  
<pair fbtext="Correct!">   
  <picture label="Braden Chance" picture="" />   
  <picture label="lost his job" picture="" />   
</pair>  
<pair fbtext="That's correct!">   
  <picture label="Judge DeOrio" picture="" />   
  <picture label="was known to be fair" picture="" />   
</pair>  
<pair fbtext="Correct!">   
  <picture label="Hector" picture="" />  
  <picture label="would be back in Washington" picture="" />    
</pair>  
<pair fbtext="That's right!">   
  <picture label="Megan's uncle" picture="" /> 
  <picture label="had a house near the ocean" picture="" /> 
</pair> 
</pairs>
 
 
  
 
  
  
 
  

